Bug 463904 - Cannot specify options to audio-entropyd
Cannot specify options to audio-entropyd
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: audio-entropyd (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-25 04:56 EDT by Jeremy Sanders
Modified: 2008-10-01 02:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-01 02:33:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against startup script (616 bytes, patch)
2008-09-25 04:56 EDT, Jeremy Sanders
no flags Details | Diff

  None (edit)
Description Jeremy Sanders 2008-09-25 04:56:47 EDT
Created attachment 317665 [details]
patch against startup script

Description of problem:
With the current audio-entropyd, it is not possible to specify the options used to start the daemon. These options are useful under certain circumstances. I've written a patch against the /etc/init.d/audio-entropyd file to allow options to be specified in /etc/sysconfig/audio-entropyd as "OPTIONS=xxxx".

Can you consider applying it for the next release please?

Version-Release number of selected component (if applicable):
audio-entropyd-1.0.1-4.fc8
Comment 1 Fedora Update System 2008-09-29 13:44:15 EDT
audio-entropyd-1.0.5-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/audio-entropyd-1.0.5-1.fc8
Comment 2 Fedora Update System 2008-09-29 13:44:18 EDT
audio-entropyd-1.0.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/audio-entropyd-1.0.5-1.fc9
Comment 3 Fedora Update System 2008-10-01 02:32:57 EDT
audio-entropyd-1.0.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-10-01 02:38:11 EDT
audio-entropyd-1.0.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.